/* Oriane Styles */
/* --------------------- */



/************************************************ General ************************************************/

body {
    font-family: "proxima-nova", Avenir, 'Avenir Next', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: normal;
	color: #333;
	-webkit-text-size-adjust: none;
	background-color: #fff;
}
.indent {
	text-indent: -99999px;
}
.fullwidth {
	width: 100%;
	float: left;
	display: block;
	background: none;
}
.fullpad {
	padding: 100px 0px;
}
.fullpadextra {
	padding: 220px 0px;
}
.whitebg {
    background-color: #fff;
	color: #000;
}
.greybg {
    background-color: #eee;
	color: #000;
}
.bluebg {
	background-color: #25aae2;
	color: #fff;
}
.spacer {
	width:100%;
	display: block;
	float: left;
	height: 40px;
}

h1 {
	font-weight: bold;
    font-size: 60px;
    line-height: 1.25em;
	margin: 20px 0px 30px 0px;
}
h2 {
	font-weight: bold;
    font-size: 48px;
    line-height: 1.25em;
	margin: 20px 0px 30px 0px;
}
h3 {
	font-size: 28px;
    line-height: 1.25em;
	margin: 20px 0px 30px 0px;
	font-weight: normal;
}
h4 {
	font-size: 18px;
	line-height: 1.25em;
	margin: 20px 0px 30px 0px;
}
p {
	margin: 0px 0px 20px 0px;
	line-height: 1.5em;
	font-size: 16px;
	font-weight: normal;
	width: 100%;
}
.main-area ul {
	padding-left: 20px;
	margin: 0px 0px 15px 0px;
}
.main-area ul li {
	line-height: 1.5em;
	font-size: 16px;
	font-weight: normal;
	list-style: square;
}

hr {
    width: 100%;
    float: left;
    display: block;
    height: 1px;
	background: #ffce62;
	margin: 30px 0px;
}

.paddinglge {
    padding: 80px 0px;
}
.padding {
    padding: 40px 0px;
}
.paddingsm {
    padding: 20px 0px;
}
.paddingxsm {
    padding: 10px 0px;
}
	
.time {
	width: 180px;
	float: left;
}
.blue {
	color: #25aae2;
}
.orange {
	color: #ff9c00;
}
.green {
	color: #3296ea;
}
.blue {
	color: #01c2c9;
}
.grey {
	color: #cccccc;
}
.pink {
	color: #f557d2;
}
.white {
    color: #fff;
}
.pbig {
	font-size: 20px;
	line-height: 1.1em;
}
small {
	font-size: 14px;
	line-height: 1.25em;
}

.hide {
	display: none;
}
.show {
	display: block;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}

a {
	text-decoration: none;
    border-bottom: 1px dotted #25aae2;
	color: #25aae2;
}
a:hover {
	border: none;
}
.gumroad-button {
    border-bottom: none;
}

/************************************************ Buttons ************************************************/

.btn .fa {
	font-size: 0.75em;
	padding-left: 5px;
	position: relative;
	top: -1px;
}
.btn {	
	text-transform: uppercase;
	font-weight: bold;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-khtml-border-radius: 20px;
}
.btn-yellow {
	background-color: #fec13b;
	color: #fff;
}
.btn-outline-yellow {
	border: 2px solid #fec13b;
	color: #fec13b;
}
.btn-outline-yellow:hover {
	background-color: #fec13b;
	color: #fff;
}
.btn-outline-blue {
	border: 2px solid #25aae2;
	color: #25aae2;
}
.btn-outline-blue:hover {
	background-color: #25aae2;
	color: #000;
}
.btn-outline-black {
	color: #000;
	border: 2px solid #000;
}
.btn-outline-black:hover {
	color: #25aae2;
	background-color: #000;
}

.btn-orange {
	background-color: #f7894d;
	color: #000;
}
.btn-orange:hover {
	text-decoration: none;
	background-color: #000;
	color: #f7894d;
}
.btn-blue {
	background-color: #25aae2;
	color: #fff;
}
.btn-blue:hover {
	text-decoration: none;
	background-color: #000;
	color: #fff;
}
.btn-green {
	background-color: #11bc4d;
	color: #fff;
}
.btn-green:hover {
	text-decoration: none;
	background-color: #139842;
	color: #fff;
}
.btn-black-out {
	background-color: transparent;
	color: #000;
	box-shadow: inset 0 0 1px #000;
}
.btn-black-out:hover {
	text-decoration: none;
	background-color: #000;
	color: #fff;
}

.btn-small {
	position: relative;
	padding: 5px 10px;
	font-size: 11px;
}
.btn-med {
	position: relative;
	padding: 10px 20px;
	font-size: 16px;
}
.btn-lge {
	position: relative;
	padding: 20px 30px;
	font-size: 16px;
}


/************************************************* Header ************************************************/


.header {
	/*background-color: #000;*/
	color: #ffffff;
	line-height: 60px;
	font-size: 14px;
	position: relative;
	background: #fff;
}
@media screen and (max-width:768px){
.logoblock {
	width:230px !important;
}
}
.logo {
	width: 103px;
	height: 50px;
	background-image: url(../images/logo.png);
    background-position: center left;
    background-repeat: no-repeat;
	margin:10px 0px;
}
.bookbar {
	font-size: 14px;
	height: 34px;
	line-height: 34px;
}



/************************************************ Nav ************************************************/

a.mobile_nav_btn {
    padding:30px 0px;
}
ul#nav {
	list-style: none;
	display: inline;
	float: right;
	margin: 10px 0px 0px 0px;
}
ul#nav li {
	list-style: none;
	display: inline;
	float: left;
	position: relative;
}
/*ul#nav li.menu-item-38 {
    background-color: #00bd75;
}
ul#nav li.menu-item-38.current_page_item a {
	color: #000;
}
ul#nav li.menu-item-38 a:hover {
	color: #000;
}*/
ul#nav li a {
	padding: 20px 15px;
	height: 100%;
	color: #000;
	text-decoration: none;
	color: #333;
    border: none;
}
ul#nav li a:hover {
	color: #25aae2;
}
ul#nav li.active a {
	color: #25aae2;
}
ul#nav li ul li a:hover {
	color: #25aae2;
}
ul#nav li a .fa {
	font-size: 0.75em;
	position: relative;
	top: -2px;
	padding-left: 5px;
}

@media screen and (max-width:767px){ 
	
	.mobile_nav_btn {
		color: #333;
		text-decoration: none;
		text-transform: uppercase;
		margin-left: 50px;
        border: none;
		text-align: right;
		float: right;
		margin-top: -20px;
		margin-right: 10px;
	}
		.mobile_nav_btn:hover {
			text-decoration: none;
		}
	.mobile_nav_btn .fa {
		position: relative;
		top: 4px;
		left: 10px;
	}
	
	.navigation {
		display: none;
		background-color: #000;
		padding: 0px 5px;
		margin-left: 0px;
		line-height: 60px;
	}
	ul#nav {
		list-style: none;
		display: inherit;
		float: left;
		margin: 10px 0px 0px 0px;
		width: 100%;
	}
	ul#nav li {
		list-style: none;
		display: inherit;
		float: left;
		position: relative;
		width: 100%;
		border-bottom: 1px solid #222;
	}
	ul#nav li a {
		padding: 30px 12px;
		height: 100%;
		color: #000;
		text-decoration: none;
		color: #ffffff;
	}
	ul#nav li.dropdown a .fa {
		display: none;
	}
	ul#nav li a:hover {
		color: #25aae2;
	}
	ul#nav li.active a {
		color: #25aae2;
	}
	ul#nav li a .fa {
		font-size: 0.75em;
		position: relative;
		top: -2px;
		padding-left: 5px;
	}
	
	/* Dropdown Menu */
	/*
	ul#nav li.dropdown:hover ul, ul#nav li.dropdown ul:hover {
		display: none;
	}
	ul#nav li ul {
		display: none;
		z-index: 99999;
		border-top: 2px solid #00bd75;
		position: relative;
	}
	ul#nav li ul li {
		background-color: #222;
		display: block;
		border-bottom: 1px solid #262f3b;
		width: 100%;
	}
	ul#nav li ul li a {
		padding: 20px 15px 20px 30px;
		height: 100%;
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		line-height: 50px;
	}*/
/****/}

/*************************************************************/
/* Nav Menu DropDown */
/*
@media (min-width:768px){
	ul#nav li.dropdown:hover ul, ul#nav li.dropdown ul:hover {
		display: block;
	}
	ul#nav li ul {
		display: none;
		position: absolute;
		top: 85%;
		left: 0px;
		z-index: 99999;
		border-top: 2px solid #222222;
	}
	ul#nav li ul li {
		background-color: #fff;
		display: block;
		border-bottom: 1px solid #ddd;
		width: 250px;
	}
	ul#nav li ul li a {
		padding: 20px 15px;
		height: 100%;
		color: #000;
		text-decoration: none;
		text-transform: uppercase;
		color: #666666;
		line-height: 50px;
	}
}*/



/************************************************ Main Area ************************************************/

.main-area {
	padding: 100px 0px;
}


/************************************************ Contact Form ************************************************/


input, textarea {
	padding: 10px;
    font-family: "proxima-nova", Avenir, 'Avenir Next', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	width: 400px;
	margin:0px 0px 10px 0px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ddd;
	-webkit-appearance: none;
}
textarea {
	height: 300px;
	width: 95%;
}
input.submit {
	padding: 10px;
	width: 424px;
	background-color: #00a651;
	color: #fff;
	font-weight: 900;
	outline: none;
	border: none;
	border-bottom: 2px solid #005328;
	cursor: pointer;
	font-size: 20px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	position: relative;
	-webkit-appearance: none;
}
input.submit:hover {
	border-bottom: none;
	top: 2px;
	margin: 0px 0px 12px 0px;
}
input.search-field {
	width: 100%;
}
input.search-submit, .wpcf7-submit {
	padding: 10px;
	width: 200px;
	background-color: #ffc23b;
	color: #000;
	font-weight: 900;
	outline: none;
	border: none;
	border-bottom: 2px solid #005328;
	cursor: pointer;
	font-size: 20px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	position: relative;
	-webkit-appearance: none;
}
input.search-submit, .wpcf7-submit {
	border-bottom: none;
	top: 2px;
	margin: 0px 0px 12px 0px;
}



/************************************************ Footer Area ************************************************/


.footer p {
	font-size: 14px;
}
.footer {
	padding: 60px 0px;
	background: #195169;
	color: #fff;
}
.copyright {
	height: 60px;
	background-color: #000;
	line-height: 60px;
	text-align: center;
	color: #555;
	font-size: 12px;
	border-top: 1px solid #333;
}


ul#footer-nav {
	list-style: none;
	display: inline;
	float: left;
	margin: 0px;
}
ul#footer-nav li {
	list-style: none;
	display: block;
	width: 100%;
	float: left;
	position: relative;
	margin: 0px;
}
ul#footer-nav li a {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}
ul#footer-nav li a:hover {
	color: #25aae2;
}